## openio-sds-rsyslog 1.2

=== debian/changelog ===
openio-sds-rsyslog (1.2-3) jessie; urgency=medium

  * Rewrite postinst

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 10 Apr 2017 08:52:24 +0000

openio-sds-rsyslog (1.2-2) jessie; urgency=medium

  * Rebuild

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 10 Feb 2017 16:50:46 +0000

openio-sds-rsyslog (1.2-1) jessie; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 25 Jul 2016 18:34:53 +0000
