=== debian/control ===
Source: openio-sds-rsyslog
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://openio.io/
#Vcs-Git: git://anonscm.debian.org/collab-maint/openio-sds-rsyslog.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/openio-sds-rsyslog.git;a=summary

Package: openio-sds-rsyslog
Architecture: all
Depends: ${misc:Depends}, rsyslog (>= 3.20)
Description: OpenIO SDS rsyslog configuration
 OpenIO SDS rsyslog configuration.
