## openio-sds-rsyslog 1.3.0

=== debian/changelog ===
openio-sds-rsyslog (1.3.0-1) jessie; urgency=medium

  * Set the right file owner

 --  Vincent Legoll <vincent.legoll@openio.io>  Tue, 02 Oct 2018 17:13:33 +0000
